inline_entity_form 1.x-dev Drupal 10 deprecation details

Name and release Project type Usage count Top X project by usage Maintainers
inline_entity_form 1.x-dev Module 104349 50 Centarro, bojanz, dawehner, geek-merlin, joachim, jsacksick, kaythay, oknate, ram4nd, rszrama, slashrsm, webflo
Status Next step Instructions
Fix deprecation errors found Run Rector to fix all errors Based on our detection methods, all errors found are covered by drupal-rector automation (thanks to Palantir.net funding), which should be used to speed up resolving them. Get the automated fix committed first and check if all tests pass.
Filter errors
Occurrence in project Sort ascending All occurrences Affected projects Category Error
4 43 12 Drupal API, rector covered Call to deprecated method assertIdentical() of class Drupal​\​KernelTests​\​KernelTestBase. Deprecated in drupal:8.0.0 and is removed from drupal:10.0.0. Use $this->assertSame() instead.
1 1271 974 Info.yml or composer.json Value of core_version_requirement: ^8.8 || ^9 is not compatible with the next major version of Drupal core. See https://drupal.org/node/3070687.
1 834 834 Info.yml or composer.json The drupal/core requirement is not compatible with the next major version of Drupal. Either remove it or update it to be compatible. See https://drupal.org/node/2514612#s-drupal-9-compatibility.


Results are from dataset #136 from 2022-06-26T14:32. Report is ran by the Drupal Association regularly.